[@bigcommerce/checkout-sdk](../README.md) / InitCallbackActions\_2

# Interface: InitCallbackActions\_2

## Table of contents

### Methods

- [disable](InitCallbackActions_2.md#disable)
- [enable](InitCallbackActions_2.md#enable)

## Methods

### disable

▸ **disable**(): `void`

#### Returns

`void`

___

### enable

▸ **enable**(): `void`

#### Returns

`void`
